Bug 107871 - SMP kernel boots with both processors, but loses one!?
SMP kernel boots with both processors, but loses one!?
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-23 18:00 EDT by Kirk Morrow
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kirk Morrow 2003-10-23 18:00:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
Dual Athlon 2400+ machine boots with both processors and runs fine for weeks.  
At some point a CPU gets dropped.  After which /proc/cpuinfo and top both only 
report a single processor.

Version-Release number of selected component (if applicable):
kernel-smp-2.4.18-3

How reproducible:
Sometimes

Steps to Reproduce:
1. Boot SMP kernel on dual Athlon XP machine.
2. Verify both CPUs up and running, then use machine for weeks.
3. One day notice that only one processor is shown in top and /proc/cpuinfo.
    

Actual Results:  Machine goes from SMP to uni without reboot.

Expected Results:  Machine should stay SMP.

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:39 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.